Update installer_base.lib.php

1 job for !1589 with 6311-add-warning-to-update-script-when-incorrect-php-version-is-used-as-default in 8 minutes and 12 seconds (queued for 18 seconds)
latest merge request